Commit bb5d3c24 authored by David Verelst's avatar David Verelst
Browse files

added openpyxl to dependencies

parent 67cc4fed
...@@ -61,6 +61,8 @@ in Python 2.7 by default. You can also write code that is compatible with both ...@@ -61,6 +61,8 @@ in Python 2.7 by default. You can also write code that is compatible with both
* xlrd and xlwt from [python-excel](http://www.python-excel.org/) * xlrd and xlwt from [python-excel](http://www.python-excel.org/)
* [openpyxl](http://openpyxl.readthedocs.org/en/default/)
* h5py * h5py
* [matplotlib](http://matplotlib.org/) * [matplotlib](http://matplotlib.org/)
......
...@@ -6,6 +6,7 @@ matplotlib ...@@ -6,6 +6,7 @@ matplotlib
pytest pytest
xlrd xlrd
xlwt xlwt
openpyxl
h5py h5py
pandas pandas
tables tables
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment